<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>Praegus Travels Inc.</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <link rel="stylesheet" media="screen,projection" type="text/css" href="css/reset.css"/>
    <link rel="stylesheet" media="screen,projection" type="text/css" href="css/main.css"/>
    <!--[if lte IE 6]>
    <link rel="stylesheet" media="screen,projection" type="text/css" href="css/main-ie6.css"/><![endif]-->
    <link rel="stylesheet" media="screen,projection" type="text/css" href="css/style.css"/>
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/praegusTravels.js"></script>

</head>
<body>
<div id="main">
    <!-- Header -->
    <div id="header" class="box">
        <p id="logo"><a href="#"><img src="images/summerschool_logo.png" alt=""/></a></p>
        <hr class="noscreen"/>
        <!-- Navigation -->

    </div>
    <!-- /header -->
    <hr class="noscreen"/>
    <!-- Promo -->
    <div id="promo">
        <div class="searchform">
            <h2 class="searchtitle">Zoek een camping:</h2>

            <span><label for=005>Land:</label></span><select id="005" prg_name="country">
            <option value="BE">Belgie</option>
            <option value="FR">Frankrijk</option>
            <option value="ES">Spanje</option>
        </select><br/>
            <span><label for=006>Zwembad:</label></span><select id="006" prg_name="pool">
            <option value="hasPool">Ja</option>
            <option value="">Nee</option>
        </select><br/>
            <span><label for=007>Animatie:</label></span><select id="007" prg_name="anim">
            <option value="hasAnimation">Ja</option>
            <option value="">Nee</option>
        </select><br/>&nbsp;<br/>
            <span prg_name="zoek" class="searchbutton" id="008">Zoek</span>
            <a href="new.html" class="searchbutton" id="009">Voeg nieuwe camping toe</a>
        </div>
    </div>
    <!-- /promo -->
    <hr class="noscreen"/>
    <!-- Three columns -->
    <div class="cols3">
        <div class="cols3-content box">

            <!-- /col -->
        </div>
        <!-- /cols3-content -->
        <div class="cols3-bottom"></div>
    </div>
    <!-- /cols3 -->
    <!-- Footer -->
    <div id="footer" class="box">

    </div>
    <!-- /footer -->
</div>
<!-- /main -->
</body>
</html>
